               job  skip files
               ctl  6611
     *
     * Read cards that specify how many files to skip on which tapes.
     *
     * Columns 1-2 give the number of files to skip.
     * Column 3 gives the tape number.
     *
     * Comma in column 1 signals the first card of a new program.
     *
     files     equ  2                  1-2 how many files to skip
     tape      equ  3                  3   which tape
     *
     start     blc  done
     k1        r
               bce  1,1,,              Load another program
               sw   1
               mn   tape,read&3
     loop      s    k1,files           Decrement file counter
               bm   start,files        Done skipping files
     read      cu   %u0,a              Diagnostic read -- no data xfer
               bef  loop               Done skipping records this file
               ber  err
               b    read
     err       nop  666                Tape error
               h
               mn   tape,*&4
               bsp  0
               b    read
     done      nop  777
               h
               b    done
               end  start
